CREATE TABLE cso_sch_actn_supp_ids (
    ACTION_ID        VARCHAR2(128) ,
    SUPPRESED_IDS    VARCHAR2(1020),
    ACTION_ID        VARCHAR2(128) ,
    SUPPRESED_IDS    VARCHAR2(1020),
    CONSTRAINT pk_cso_sch_actn_supp_ids PRIMARY KEY (ACTION_ID, ACTION_ID)
);
